BODY
{
    BACKGROUND-POSITION: center 50%;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(http://mobilesex.mobi/web/images/bg.gif);
    MARGIN: 10px 0px 0px;
    COLOR: #666;
    LINE-HEIGHT: 1.4em;
    BACKGROUND-REPEAT: repeat-y;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ccc
}
BODY#pop
{
    BACKGROUND-COLOR: #fff
}
#container
{
    PADDING-RIGHT: 30px;
    PADDING-LEFT: 30px;
    PADDING-BOTTOM: 20px;
    MARGIN: 0px auto;
    WIDTH: 845px;
    PADDING-TOP: 0px;
    POSITION: relative;
    BACKGROUND-COLOR: #fff
}
A:link
{
    COLOR: #0054a8;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0054a8;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
H1
{
    FONT-SIZE: 1.8em;
    COLOR: #CC0000;
    LINE-HEIGHT: 1.2em
}
H2
{
    FONT-SIZE: 1.4em;
    COLOR: #003366
}
#content H2
{
    FONT-SIZE: 1.4em;
    COLOR: #003366
}
H2.sub
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 1.2em;
    COLOR: #666;
    PADDING-TOP: 0px
}
#content H2.sub
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 1.2em;
    COLOR: #666;
    PADDING-TOP: 0px
}
H3
{
    FONT-SIZE: 1.1em
}
P
{
    MARGIN: 5px 0px 10px
}
IMG
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
IMG.left
{
    MARGIN: 0px 15px 0px 0px
}
IMG.right
{
    MARGIN: 0px 0px 5px 15px
}
IMG.right_tpspc
{
    MARGIN: 15px 0px 5px 15px
}
P.leadin
{
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px
}
UL
{
    MARGIN-TOP: 0px;
    LINE-HEIGHT: 1.3em;
    PADDING-TOP: 5px;
    TEXT-ALIGN: left
}
UL LI
{
    PADDING-BOTTOM: 8px
}

#header
{
    PADDING-BOTTOM: 0px;
    WIDTH: 100%;
    HEIGHT: 66px;
    BACKGROUND-COLOR: #fff
}
#header P
{
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 8px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #666;
    TEXT-ALIGN: right
}
#header A:link
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 0px;
    COLOR: #666;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
#home #header A:link
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 0px;
    COLOR: #666;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
#header A:visited
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 0px;
    COLOR: #666;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
#home #header A:visited
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 0px;
    COLOR: #666;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
#header A:hover
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 0px;
    COLOR: #0099ff;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
#home #header A:hover
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 0px;
    COLOR: #0099ff;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
#header FORM
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    TEXT-ALIGN: right
}
#header FORM INPUT.search_text
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    HEIGHT: 18px
}
#nav
{
    CLEAR: left;
    FLOAT: left;
    WIDTH: 100%
}
#content
{
    CLEAR: left;
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left 50%;
    BORDER-TOP: #CC0033 3px solid;
    PADDING-LEFT: 0px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(http://mobilesex.mobi/web/images/bg_inner_btm.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 2px 0px 0px;
    WIDTH: 845px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-COLOR: #fff
}
#search #content
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 25px;
    WIDTH: 845px;
    PADDING-TOP: 25px;
    TEXT-ALIGN: left
}
#search #content P
{
    PADDING-RIGHT: 25px;
    PADDING-LEFT: 25px;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 0px
}
#search #content FORM
{
    TEXT-ALIGN: right
}
#search #content INPUT.sp2_btn
{
    HEIGHT: 22px
}
IMG.topimg
{
    PADDING-TOP: 2px
}
#col_1
{
    PADDING-RIGHT: 20px;
    FLOAT: left;
    WIDTH: 620px
}
#col_1 P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 0px
}
#col_1 H1
{
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 5px
}
#col_1 H1 EM
{
    COLOR: #666;
    FONT-STYLE: normal
}
#content #col_1 IMG.news
{
    PADDING-RIGHT: 15px
}
#content #col_1 H3
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
#content .short#col_2
{
    HEIGHT: 450px
}
#content #col_1 TABLE#comments
{
    MARGIN-LEFT: 20px
}
#content #col_1 TABLE#comments TD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 0px
}
#content .case#col_1 IMG
{
    MARGIN: 0px 0px 0px 10px
}
#content .case#col_1 A:link
{
    COLOR: #003366;
    TEXT-DECORATION: none
}
#content .case#col_1 A:visited
{
    COLOR: #003366;
    TEXT-DECORATION: none
}
#content .case#col_1 A:hover
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#content .case#col_1 P.more
{
    MARGIN-TOP: 0px;
    PADDING-BOTTOM: 25px;
    PADDING-TOP: 0px
}
#col_2
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 50% top;
    PADDING-LEFT: 0px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(http://mobilesex.mobi/web/images/bg_col2_inner.jpg);
    PADDING-BOTTOM: 25px;
    MARGIN: 0px;
    WIDTH: 205px;
    PADDING-TOP: 1px;
    BACKGROUND-REPEAT: no-repeat
}
#col_2 P
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 5px
}
#col_2 H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1.5em;
    PADDING-BOTTOM: 8px;
    MARGIN: 0px 15px;
    COLOR: #ff6600;
    PADDING-TOP: 15px;
    BORDER-BOTTOM: #999999 2px dotted
}
#col_2 HR
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN-TOP: 25px;
    BORDER-LEFT: medium none;
    COLOR: #fff;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-COLOR: #fff
}
#col_2 UL
{
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 15px;
    PADDING-BOTTOM: 20px;
    MARGIN: 0px;
    PADDING-TOP: 5px;
    LIST-STYLE-TYPE: none
}
#col_2 LI
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 9px;
    MARGIN: 0px;
    WIDTH: 175px;
    PADDING-TOP: 9px;
    BORDER-BOTTOM: #ccc 1px solid
}
#col_2 UL LI UL
{
    PADDING-BOTTOM: 0px
}
#col_2 UL LI UL LI
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 150px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: medium none
}
#col_2 A:link
{
    COLOR: #666;
    TEXT-DECORATION: none
}
#col_2 A:visited
{
    COLOR: #666;
    TEXT-DECORATION: none
}
#col_2 A:hover
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#col_2 H2 A:link
{
    COLOR: #ff6600
}
#col_2 H2 A:visited
{
    COLOR: #ff6600
}
#col_2 H2 A:hover
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#col_2 LI.more
{
    BORDER-BOTTOM: medium none
}
#col_2 UL.products IMG
{
    MARGIN-RIGHT: 8px
}
#news #content #col_1 H3
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1.1em;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
#news #content #col_1 P
{
    MARGIN-TOP: 0px;
    PADDING-BOTTOM: 15px;
    PADDING-TOP: 5px
}
#col_2 H2.btn
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 15px;
    BACKGROUND-IMAGE: url(http://mobilesex.mobi/web/images/bg_hm_rcolh1.jpg);
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #fff 3px solid
}
#col_2 H2.btn A:link
{
    COLOR: #003366;
    TEXT-DECORATION: none
}
#col_2 H2.btn A:visited
{
    COLOR: #003366;
    TEXT-DECORATION: none
}
#col_2 H2.btn A:hover
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#home #content
{
    
    BACKGROUND-POSITION: 50% bottom;
    BACKGROUND-IMAGE: url(http://mobilesex.mobi/web/images/bg_hm_shadow.jpg);
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat

}
#home A:link
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#home A:visited
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#home A:hover
{
    COLOR: #333;
    TEXT-DECORATION: none
}
#home #nav A:link
{
    COLOR: #fff;
    TEXT-DECORATION: none
}
#home #nav A:visited
{
    COLOR: #fff;
    TEXT-DECORATION: none
}
#home #nav A:hover
{
    COLOR: #fff;
    TEXT-DECORATION: none
}
#home #nav .imsc A:link
{
    COLOR: #25588b;
    TEXT-DECORATION: none
}
#home #nav .imsc A:visited
{
    COLOR: #25588b;
    TEXT-DECORATION: none
}
#home #nav .imsc A:hover
{
    COLOR: #25588b;
    TEXT-DECORATION: none
}
#demo
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 21px;
    FONT-SIZE: 1.1em;
    FLOAT: left;
    BACKGROUND-IMAGE: url(http://mobilesex.mobi/web/images/h2_btn_bg.jpg);
    PADDING-BOTTOM: 12px;
    WIDTH: 237px;
    PADDING-TOP: 12px;
    BACKGROUND-REPEAT: repeat-x
}
#home #demo H2.btn
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px
}
#home #demo A:link
{
    COLOR: #003366;
    TEXT-DECORATION: none
}
#home #demo A:visited
{
    COLOR: #003366;
    TEXT-DECORATION: none
}
#home #demo A:hover
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#home #col_1
{   
    BORDER-RIGHT: #f2f2f2 1px solid;
    PADDING-RIGHT: 11px;
    BACKGROUND-POSITION: 50% top;
    PADDING-LEFT: 20px;
    FLOAT: left;
    BACKGROUND-IMAGE: url(http://mobilesex.mobi/web/images/bg_hm_lftcol.jpg);
    PADDING-BOTTOM: 0px;
    WIDTH: 219px;
    PADDING-TOP: 5px;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #fff
}
#home #col_1 H1
{
    FONT-SIZE: 1.5em;
    MARGIN-BOTTOM: 5px;
    PADDING-BOTTOM: 8px;
    COLOR: #CC0000;
    BORDER-BOTTOM: #999999 2px dotted
}
#home #col_1 P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 9px;
    MARGIN: 0px;
    WIDTH: 210px;
    LINE-HEIGHT: 14px;
    PADDING-TOP: 9px;
    <!--BORDER-BOTTOM: #ccc 1px solid-->
}
#home #col_1 P.last
{
    BORDER-BOTTOM: medium none
}
#home #col_1 P.more
{
    BORDER-BOTTOM: medium none
}
#home #col_1 A:link
{
    COLOR: #003366;
    TEXT-DECORATION: none
}
#home #col_1 A:visited
{
    COLOR: #003366;
    TEXT-DECORATION: none
}
#home #col_1 A:hover
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#home #col_1 H1 A:link
{
    COLOR: #CC0000
}
#home #col_1 H1 A:visited
{
    COLOR: #CC0000
}
#home #col_1 H1 A:hover
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#home #col_1 IMG
{
    PADDING-RIGHT: 8px
}
#home #col_2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 585px;
    PADDING-TOP: 0px
}
#home #col_2 P
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 15px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none
}
#home #col_2 H1
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 15px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none
}
#home #col_2 H2
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 15px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none
}
#home #col_2 H2.snipe
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: 50% top;
    BORDER-TOP: medium none;
    PADDING-LEFT: 15px;
    FONT-SIZE: 13px;
    BACKGROUND-IMAGE: url(http://mobilesex.mobi/web/images/bg_hm_rcolh1.jpg);
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    BORDER-LEFT: medium none;
    WIDTH: 570px;
    COLOR: #CC0000;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 28px
}
#home #col_2 H1 A:link
{
    COLOR: #003366
}
#home #col_2 H1 A:visited
{
    COLOR: #003366
}
#home #col_2 H1 A:hover
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#home #hm_boxes
{
    CLEAR: left;
    BORDER-TOP: #ccc 3px solid;
    FLOAT: left;
    WIDTH: 585px;
    PADDING-TOP: 15px
}
#home #hm_boxes P
{
    PADDING-LEFT: 20px
}
#home #hm_boxes H1
{
    PADDING-LEFT: 20px
}
#home #container #content #col_2 #hm_boxes #rt_box #flashcontent
{
    Z-INDEX: 1;
    POSITION: relative
}
#home #rt_box
{
    CLEAR: right;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    VERTICAL-ALIGN: top;
    WIDTH: 275px;
    PADDING-TOP: 0px;
    HEIGHT: 235px
}
P.more A:visited
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
P.more A:link
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#home #col_1 P.more A:link
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#home #col_1 P.more A:visited
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#col_2 LI.more A:link
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#col_2 LI.more A:visited
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#content .case#col_1 P.more A:link
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#content .case#col_1 P.more A:visited
{
    COLOR: #0099ff;
    TEXT-DECORATION: none
}
#col_1 P.more A:hover
{
    COLOR: #333;
    TEXT-DECORATION: none
}
#home #col_1 P.more A:hover
{
    COLOR: #333;
    TEXT-DECORATION: none
}
#col_2 LI.more A:hover
{
    COLOR: #333;
    TEXT-DECORATION: none
}
#content .case#col_1 P.more A:hover
{
    COLOR: #333;
    TEXT-DECORATION: none
}
#footer
{
    CLEAR: both;
    BORDER-TOP: #ccc 1px solid;
    FONT-SIZE: 10px;
    FLOAT: left;
    MARGIN: 15px 0px 0px;
    WIDTH: 100%;
    COLOR: #bbb;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
#footer P
{
    MARGIN: 0px;
    PADDING-TOP: 5px;
    TEXT-ALIGN: center
}
#footer A:link
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #bbb;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
#footer A:visited
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #bbb;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
#footer P.credits A:link
{
    COLOR: #cccccc
}
#footer P.credits A:visited
{
    COLOR: #cccccc
}
#footer A:hover
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #0099ff;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
#footer P.credits A:hover
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
    COLOR: #0099ff;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
